package com.ruoyi.bst.bindRecord.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 设备绑定记录类型
 * @author wjh
 * 2024/10/15
 */
@Getter
@AllArgsConstructor
public enum BindRecordType {

    BIND("1", "绑定"),
    UNBIND("2", "解绑");

    private final String type;
    private final String msg;

}
